<form method="post" action="{{ path('app_user_management_delete', {'id': user.id}) }}" onsubmit="return confirm('Etes-vous sûr de vouloir supprimer cet utilisateur ?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ user.id) }}">
    {% if  app.request.attributes.get('_route') == 'app_user_management_index'  %}
        <button class="button-delete" title="Supprimer"><i class="fa fa-trash" aria-hidden="true"></i></button>
    {% else %}
        <button class="btn">Supprimer</button>
    {% endif %}
</form>
